-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: tree-sitter-sdml
Binary: librust-tree-sitter-sdml-dev, python3-tree-sitter-sdml
Architecture: any all
Version: 0.3.3~20240830-2
Maintainer: Jonas Smedegaard <dr@jones.dk>
Homepage: https://github.com/sdm-lang/tree-sitter-sdml
Description: sdml grammar for the tree-sitter parser
 tree-sitter-sdml is a tree-sitter grammar for SDML.
 .
 Tree-sitter is a parser generator and incremental parsing library.
 .
 The Simple Domain Modeling Language (SDML) is
 a small data-oriented language
 for constructing, documenting, and reasoning
 about a conceptual domain model.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/tree-sitter-sdml
Vcs-Git: https://salsa.debian.org/debian/tree-sitter-sdml.git
Testsuite: autopkgtest
Testsuite-Triggers: dh-rust, librust-cc-1+default-dev, librust-tree-sitter-sdml-0.3+default-dev, librust-tree-sitter-sdml-0.3-dev
Build-Depends: debhelper-compat (= 13), dh-python, dh-rust, librust-cc-1+default-dev, librust-tree-sitter-0.20+default-dev, pybuild-plugin-pyproject, python3-all-dev, python3-setuptools
Package-List:
 librust-tree-sitter-sdml-dev deb rust optional arch=all
 python3-tree-sitter-sdml deb python optional arch=any
Checksums-Sha1:
 eec834c0eb6b2ef2b054109c088857b20bf38dd8 64616 tree-sitter-sdml_0.3.3~20240830.orig.tar.xz
 631b1289c0052cb3f151fbd3b8662e1d02e2c700 4656 tree-sitter-sdml_0.3.3~20240830-2.debian.tar.xz
Checksums-Sha256:
 132b89ae9095e401c5395c5b37d0764b39f07aa93800704c95f11e91203b84dd 64616 tree-sitter-sdml_0.3.3~20240830.orig.tar.xz
 cede1a8639879ace54396b2e138256ef65bd034129f2932589f06cd9c6220faa 4656 tree-sitter-sdml_0.3.3~20240830-2.debian.tar.xz
Files:
 80746bc33ab4d5c5aaa898acc055027e 64616 tree-sitter-sdml_0.3.3~20240830.orig.tar.xz
 0c5b3c3924100621c61fc7f17c9fc412 4656 tree-sitter-sdml_0.3.3~20240830-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJABAEBCgAqFiEEn+Ppw2aRpp/1PMaELHwxRsGgASEFAmbmABsMHGRyQGpvbmVz
LmRrAAoJECx8MUbBoAEhonsP/1F20PoTskv4G/U2wlXzGi1KyRtDgkIvOy1ITbjG
8LiseVsYXB2z2YrurKcxeH68HCtvJ+LbRMakkEuQ4Jh7Kp3twRL8izwUP4N1EgLd
n8NSMjxcOqKtXvDpbBiAe0gI4Fo/21guaUWpaeer2wbh9HAx+8d/DRtg/ZYdYqoL
OTZLjWlRFgNBnhagixIoUNwBkzZC/6Vm3lxM4Nivh/AxthJe6Fmhrl9FlsOMRXqP
mba6Q0Ow2IuPM1q7Tai2I3G3fw4nOJMGYZWJmOJP97l8ftOEy+m/4LotUZlNh5Ps
xI0q/F0DUggfaZ48SDySm1HdJnaegxfm9K7IjEVI33Q0ATk2kskbUxsloHvBmhRE
w7H3tPr0QftpK7CGzTQtpU0z49LX0EXIrEPwY6xZ9opCREMCNRAFuGrXf/3yK+Cj
SKdiiQmKvNQf0clbfnEdhhqXKb7a8iij0o28a7aK0Fb3sx2TcJIMECFrhntGALNp
SF8ij+mwRbg5JhLVoCZLb5oVM+8hy7FPZ0VNbH4AoJj3+aqmsZLJtIFvLLzkivAu
oxAVtqKx7i1aAyaWlVfcAy5U4Besx5SXVDI3Jvg1Y78/Q7j7PqoBynsb7WqlSOCu
/GUUCWN9QcOSHcmx2E87FDj5Yf2KzglyPU8BdxepJo4GvKzgoQ468+JXhOLvWcII
rdBU
=QR5L
-----END PGP SIGNATURE-----
